/*download 产品*/
#download{padding: 50px 0px 30px;}
#download h2{
	width: 100%;
	text-align: center;
	color: #000;
	font-size: 32px;
	margin-bottom: 20px;
}
#download .pub2.search{width: 650px;margin: 0 auto;}
#download .pub2.search .row.select{width: 240px;height: 60px;background: url(../images/border2.jpg) no-repeat center center/100% 100%;}
#download .pub2.search .row.select .times{cursor: pointer;padding-left: 19px;line-height: 60px;color: #282828;font-size: 16px;background: url(../images/time.png) no-repeat 207px center;}
#download .pub2.search .row.select .time-list{border: 1px solid transparent;height: 0;overflow: hidden;border-top: none;background: #fff;width: 238px;top: 60px;left: 0;}
#download .pub2.search .row.select .time-list .block{color: #282828;font-size: 14px;padding: 6px 0 6px 19px;}
#download .pub2.search .row.fz{border:1px solid #dddddd;height: 58px;width: 398px;margin-left: 10px;}
#download .pub2.search .text{width: 85.5%;height: 58px;line-height: 58px;color: #000;font-size: 16px;margin-left: 19px;}
#download .pub2.search .submit{width: 17px;height: 17px;margin-right: 19px;background: url(../images/info_search.jpg) no-repeat center center;margin-top: 21px;cursor: pointer;}
#download .pub2.search{margin-bottom: 55px;}

#download .list ul li{
	width: 49%;
    line-height: 24px;
    cursor: pointer;
    background: #fff;
    border: 1px solid #e2e2e2;
    padding: 32px;
	box-sizing: border-box;
	margin-top: 1%;
}
#download .list ul li.fl{
	float: left;
}
#download .list ul li.fr{
	float: right;
}
#download .list ul li .time img{ vertical-align:middle; margin-left:10px; filter:grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter:gray;}
#download .list ul li:hover{ box-shadow:0 0 5px 5px #f5f5f5;}
#download .list ul li:hover .time img{ filter:grayscale(0); -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0);}

#download .list ul li .title{
	width: 80%;
	font-size: 14px;
	color: #666;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
}
#download .list ul li .time{
	font-size: 14px;
	color: #666;
}

#download .list .hint{
	background: #eee;
	margin-top: 10px;
	padding: 10px;
	border-radius: 3px;
	-moz-box-shadow: 5px 5px 5px #999; /* 老的 Firefox */
	box-shadow: 5px 5px 5px #999;
}

#download .keyword{
	height: 50px;
	line-height: 50px;
	font-size: 16px;
}
#download .keyword span{
	color: #d70917;
}
#download .list .keyword_empty{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
}
#download .list .keyword_empty span{
	color: #d70917;
}


@media screen and (max-width: 768px){
	#download{
		padding: 30px 0px 50px;
	}
	#download .pub2.search{
		margin-bottom: 30px;
	}
	#download .pub2.search .row.select{
		height: 45px;
		margin-bottom: 10px;
	}
	#download .pub2.search .row.select .times{
		line-height: 45px;
	}
	#download .pub2.search .row.select .time-list{
		top: 45px;
	}
	#download .pub2.search .row.fz{
		width: 100%;
		margin: 0;
		height: 45px;
	}
	#download .pub2.search .text{
		height: 45px;
		line-height: 45px;
		width: 80%;

	}
	#download .pub2.search .submit{
		margin-top: 15px;
	}
	#download .list ul li{
		width: 100%;
		padding: 10px;
	}
	#download .list ul li .title{
		width: 60%;
	}
}